  <center>
  <h1>
    Wait some more time,attendace calculation is going on...
</h1><br>
<img src="img/gif.gif" alt="">
</center>
  <script>
    var str=10;
    var xmlhttp = new XMLHttpRequest();
        xmlhttp.onreadystatechange = function() {
            if (this.readyState == 4 && this.status == 200) {
                document.getElementById("advance").innerHTML = this.responseText;
                window.location.assign('salary-process.php');
            }
        }
        xmlhttp.open("GET", "salary-gen-step-1.php?q="+str, true);
        xmlhttp.send();
   </script>
   <div id="advance"></div>
   <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>